
@media (min-width: 768px) and (max-width: 1600px) {
 ul.navbar-nav li a {
    font-size: 13px;
}
}
@media (max-width: 767px) {
.imageBanner img {height: 240px;object-fit: cover;}
.contextBanner h1 {margin-bottom: 20px;font-size: 30px;}
.assistant {padding: 5px;}
form {padding: 30px;}
.footer {text-align: center;}
.copyrite p {font-size: 12px;}
.footer .social ul {justify-content: center;margin-top: 30px;border-top: 1px solid #ffffff30;padding-top: 20px;}
.imageBanner .contextBanner p {display: none;}
.imageBanner .contextBanner {top: 16%;}
.serviesSection {padding-bottom: 10px;}
.subHeadings h2 {font-size: 18px;line-height: 28px;margin-bottom: 20px;font-weight: 400;}
.imageExp {width: 70%;margin: auto;}
.subTitle {text-align: center;}
.subHeadings {text-align: center;}
.experince {padding-top: 30px; padding-bottom: 0px;}
.subContents h2 {font-size: 60px;}
.subDetails {padding: 20px 0;border-top: 1px dashed #c9d1d1; }
.subDetails p {font-size: 13px;}
.subNumbers {border-right: 0;padding: 0;padding-top: 20px;}
.assistant li a {font-size: 13px;}
.assistant a.btn.tollFreeBtn {margin-top: 0;}
.formSection {padding-top: 20px;}
.aboutTextBox {padding-left: 0;padding-top: 50px;}
.perfoming {padding-bottom: 30px; padding-top: 30px;}
.formSection.aboutForm .formDetails {margin-top: 40px;}
.maxkeBoxes {margin-bottom: 30px;}
.makeMore {padding-bottom: 20px;}
.pdf {margin-bottom: 30px;}
.describe {padding: 5px;}
.assistant h2 {font-size: 20px;}
.aboutBanner {min-height: 250px;}
sup {
    top: -10px;
    left: -10px;
    font-weight: 300;
    font-size: 70px;
}
}